{
	"backgroundImage": [
		"jade_excalibur_old:textures/gui/excalibur.png",
		4,
		4,
		4,
		4,
		64,
		64,
		0,
		0
	],
	"titleColor": "#a0a0a0",
	"normalColor": "#a0a0a0",
	"infoColor": "#a0a0a0",
	"successColor": "#4a7236",
	"warningColor": "#aa8448",
	"dangerColor": "#823128",
	"failureColor": "#a7643b",
	"boxBorderColor": "#766758",
	"textShadow": true,
	"padding": [
		6,
		4,
		0,
		5
	],
	"opacity": 1,
	"squareBorder": false,
	"autoEnable": true,
	"bottomProgressOffset": [
		-1,
		-2,
		-1,
		2
	],
	"bottomProgressNormalColor": "#938472",
	"bottomProgressFailureColor": "#FF4444",
	"lightColorScheme": true
}
